RubyGems Navigation menu

ontomde-plugin-rsm6 1.0.106

FEATURES/PROBLEMS: * FIX (list of features or problems) == SYNOPSIS: FIX (code sample of usage) == REQUIREMENTS:

Gemfile
          gem 'ontomde-plugin-rsm6', '~> 1.0.106'
  
  
  
  
  
  
  

install
          gem install ontomde-plugin-rsm6
  
  
  
  
  
  
  

Total downloads 1,482

For this version 1,481

Required Ruby Version: None

Links:

Versions:

  1. 1.0.106 - March 2, 2008 (2.16 MB)

Runtime Dependencies: